<?xml version="1.0" encoding="utf-8"?>
<!--
This file is used by the publish/package process of your Web project. You can customize the behavior of this process
by editing this MSBuild file. In order to learn more about this please visit https://go.microsoft.com/fwlink/?LinkID=208121. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <WebPublishMethod>MSDeploy</WebPublishMethod>
    <IsLinux>true</IsLinux>
    <ResourceId>/subscriptions/acd10b46-81b5-4f95-933c-8bd49c353f03/resourcegroups/NetworkWatcherRG/providers/Microsoft.Web/sites/PTManagementAPI20210405122623</ResourceId>
    <ResourceGroup>NetworkWatcherRG</ResourceGroup>
    <LaunchSiteAfterPublish>True</LaunchSiteAfterPublish>
    <SiteUrlToLaunchAfterPublish>https://ptmanagementapi20210405122623.azurewebsites.net</SiteUrlToLaunchAfterPublish>
    <SCMUrl>https://ptmanagementapi20210405122623.scm.azurewebsites.net/</SCMUrl>
    <PublishProvider>AzureWebSite</PublishProvider>
    <LastUsedBuildConfiguration>Release</LastUsedBuildConfiguration>
    <LastUsedPlatform>Any CPU</LastUsedPlatform>
    <ExcludeApp_Data>False</ExcludeApp_Data>
    <ProjectGuid>d10173dd-c865-435e-8ef3-6bd00a493262</ProjectGuid>
    <MSDeployServiceURL>waws-prod-sn1-169.publish.azurewebsites.windows.net:443</MSDeployServiceURL>
    <DeployIisAppPath>PTManagementAPI20210405122623</DeployIisAppPath>
    <RemoteSitePhysicalPath />
    <SkipExtraFilesOnServer>True</SkipExtraFilesOnServer>
    <MSDeployPublishMethod>WMSVC</MSDeployPublishMethod>
    <EnableMSDeployBackup>True</EnableMSDeployBackup>
    <UserName>$PTManagementAPI20210405122623</UserName>
    <_SavePWD>True</_SavePWD>
    <_DestinationType>AzureWebSite</_DestinationType>
  </PropertyGroup>
</Project>